/* -------------------------------- 
Home
-------------------------------- */
/* イメージ画像 */
#topImg {
	  background-image: url(../index/top_img.png);
	  background-position: center center;
      background-size: cover;
	  background-repeat: no-repeat;
	  width: 100%;
	  height: 500px;
	  margin: 0 auto;
}

#topImg img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#topImg .half-width{
	width: 1000px;
	padding-top: 90px;
	margin: 0 auto;
}

#topImg .half-width p{
	color: #3187B0;
}

#topImg .half-width p.catch{
	font-size: 35px;
	line-height: 1.2em;
}

#topImg .half-width p.banner-t{
	width: 380px !important;
    position: relative !important;
	border: #F00 1px solid;
	color: #F00 !important;
	font-size: 16px !important;
	padding: 20px 10px;
}

/* ブロック指定 */
.main{
	width: 790px;
}

.right-side{
	width: 200px;
	float: right;
	overflow: hidden;
}

/* mainブロック */
.pickup{
	margin: 0 auto;
	height: 100px;
	/*height: 220px;*/
}

.pickup dl{
	width: 188px;
	height: 100px;	
	/*height: 200px;*/
	float: left;
	position: relative;
	border: #999 1px solid;
	margin-left: 5px;
	overflow: hidden;
}

.pickup dl dt{
	text-align: center;
	padding: 10px 0;
}

.pickup span{
	width: 10px;
	border-bottom: #e49025 2px solid;
}

.pickup dl dd{
	padding: 10px;

}

.pickup dl dd p{
	position: absolute;
	right: 0;
	bottom: 0;
}

.pickup dl dd p a{
	color: #2c343b;
}

.pickup dl dd p:before{
	content: "\bb";
	padding-right: 3px;
}

/* ニュース一覧*/
.news{
	width: 780px;
	margin: 0 auto;
	height: auto;
	margin-top: 30px;
	overflow: hidden;
}

.news .sec_tit01{
	font-weight: bold;
	text-align: center;
	font-size: 22px;
	margin: 0px;
	padding: 0px;
	line-height: 1em;
}

#sec_event .sec_tit01{
	color: #c4124f;
}

#sec_news .sec_tit01{
	color: #00458b;
}

.news .infoArea{
	width: 780px;
	margin: 0 auto;
	height: auto;
	margin-top: 15px;
	padding-bottom: 10px;
	border-radius: 10px; 
}

#sec_event .infoArea{
	background: #f9f6f2;
}

#sec_news .infoArea{
	background: #eeeeee;
}

.news .inner ul{
	width: 760px;
	padding: 10px 0;
	transition: 0.8s;
	border-bottom: #666 1px dotted;
	margin: 0 auto;
}

.news .inner ul li{
	display: inline-block;
	vertical-align: top;
	line-height: 1.3em;
}

.news .inner ul li time{
	width: 130px;
	float: left;
	line-height: 1.3em;
	padding-top: 3px;
}

.news .inner ul li span.news{
	width: 80px;
	float: left;
	color: #FFFFFF;
	font-size: 0.8em;
	text-align: center;
	padding: 4px 3px 3px 3px;
	margin: 0 10px;
    border-radius: 3px; 
}

#sec_event .inner ul li span.news{
	background: #c4124f;
}

#sec_news .inner ul li span.news{
	background: #00458b;
}

.news .inner ul li.stc{
	width: 510px;
	padding-top: 3px;
}

.news .inner ul li.stc a{
	color: #666666;
}

.news .inner ul li.stc a:hover{
	color: #999999;
}

.news .mark_new{
	color: #c4124f;
	padding: 0 6px;
	margin-right: 5px;
}

.news .backnumber{
	margin: 20px 30px 0 0;
	text-align: right;	
}

.news .backnumber a:link,
.news .backnumber a:visited{
	color: #666666;
	font-size: 1.0em;
}

.news .backnumber a:hover{
	color: #000000;
	text-decoration: none;
}

.news .backnumber a:before{
	content:"\bb";
	font-weight: bold;
	padding-right: 5px;
}

/* 右サイドブロック */
.banner p{
	padding: 0;
	margin: 0;
}

.jb a:link,
.jb a:visited{
    color: #FFF !important;
}

.jb a:hover{
    color: #269f43 !important;
	text-decoration: none;
}

.btn-jb {
    width: 190px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 10px 0;
	background-color: #269f43;
    border: 1px solid #269f43;
	margin: 5px 0;
}
.btn-jb:hover {
	background: #FFF;
    border:1px solid #269f43;
}

.workshop a:link,
.workshop a:visited{
    color: #BD2437 !important;
}

.workshop a:hover{
    color: #666 !important;
	text-decoration: none !important;
}

.btn-workshop {
    width: 188px;
    font-size: 15px;
    font-weight: bold;
	line-height: 1.1em;
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 10px 3px;
    border: 2px solid #BD2437;
	margin: 0 0 5px 0;
	background: url(../index/logo_spark.png) no-repeat;
	background-position: bottom right;
}

.btn-workshop:hover {
    border: 2px solid #666;
}

.smg a:link,
.smg a:visited{
    color: #BD2437 !important;
}

.smg a:hover{
    color: #666 !important;
	text-decoration: none;
}

.btn-smg {
    width: 188px;
    font-size: 15px;
    font-weight: bold;
	line-height: 1.1em;
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 10px 3px;
    border: 2px solid #BD2437;
	margin: 0 0 5px 0;
}

.btn-smg:hover {
    border: 2px solid #666;
}

.video_cap{
	font-size: 80%;
	line-height: 1em !important;
	padding: 0;
}